
/*   Form   */

.bg-imgg {
 
    position: relative;
    padding: 50px;
    width: 100%;
    background: linear-gradient(#000000a3, #000000), url(../../images/login-bg.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    padding-bottom: 0;
    padding-top: 30px;
    height: 100vh;

}

.text-box {
    text-align: center;
    color: #fff;
}
.text-box h4, h3{
    text-align: center;
    color: #fff;
        margin-bottom: 50px;
}
.rgb-box {
    background: rgba(0, 0, 0, .2);
    position: absolute;
    top: 0;
    bottom: 0;
}
.form-box {
      position: relative;
    /* margin: 20px auto; */
    width: 400px;
    height: initial;
    /* background: #dd3896; */
    border: none;
    border-radius: 20px;
    /* backdrop-filter: blur(15px) brightness(80%); */
    display: flex;
    justify-content: center;
    /* align-items: center; */
}


h2 {
  font-size: 2em;

  color: #fff;

  text-align: center;
}

.inputbox {
      position: relative;
    margin: 15px 0;
    width: 410px;
    border-bottom: 2px solid #fff;
}

/* .inputbox label {
  position: absolute;

  top: 50%;

  left: 5px;

  transform: translateY(-50%);

  color: #000000;

  font-size: 1em;

  pointer-events: none;

  transition: 0.5s;
} */

/* animations: start */
/* 
input:focus ~ label,
input:valid ~ label {
  top: -5px;
} */

/* animation:end */

.inputbox input {
      width: 100%;
    height: 35px;
    background: #fff;
    border: none;
    outline: none;
    font-size: 1em;
    padding: 0 35px 0 5px;
    color: #000000;
}

/* .inputbox ion-icon {
  position: absolute;

  right: 8px;

  color: #fff;

  font-size: 1.2em;

  top: 20px;
} */

.forget {
  margin: 10px 0 5px;

  font-size: 0.9em;

  color: #fff;

  /* display: flex; */

  justify-content: space-between;
}

.forget label input {
  margin-right: 3px;
}

.forget a {
  color: #fff;

  text-decoration: none;
}

.forget a:hover {
  text-decoration: underline;
}

button {
      width: 100%;
    height: 35px;
    border-radius: 0px;
    background-color: #000aff;
    border: none;
    outline: none;
    cursor: pointer;
    color: #fff;
    font-size: 1em;
    font-weight: 600;
}

.register {
  font-size: 0.9em;

  color: #fff;

  text-align: center;

  margin: 15px 0 10px;
}

.register p a {
  text-decoration: none;

  color: #fff;

  font-weight: 600;
}

.register p a:hover {
  text-decoration: underline;
}

/* Responsiveness:Start */
@media screen and (max-width: 480px) {

  .form-box {
    width: 100%;
    border-radius: 0px;
  }
  .register_boxes a {
    display: block;
  }
.inputbox {
    width: 100%;
}
.get-s {
    width: initial !important;
}

  
}

.logo-box {
    display: block;
    text-align: center;
    margin: auto;
    margin-bottom: 20px;
}
.get-s {
        margin: auto;
    /* text-align: left; */
    margin: 30px auto;
    width: 400px;
    height: auto;
    margin-bottom: 0;
    margin-top: 0;
}
.get-s h5{
color: #fff;
}

.register_boxes {
    display: flex;
    justify-content: space-between;
    width: 600px;
    margin: auto;
}
.register_boxes a {
    background-color: #fff;
    padding: 50px;
    color: #000;
    max-width: 250px;
    min-width: 250px;

}


/* Responsiveness:Start */
@media screen and (max-width: 480px) {
 
  .register_boxes a {
    display: block;
    width: 100%;
            margin: 15px 0px;
  }
  .register_boxes {
    display: initial;
  }
}



.btn-blue{
  background-color: #000aff;color: #fff;
  font-size: 18px;
}
.btn-blue:hover{
  background-color: #000;
}